Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_RUNRECOVERY Field
ErrorCodes Class See Also

Panic return.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public const int DB_RUNRECOVERY

Visual Basic (Declaration)
    Public Const DB_RUNRECOVERY As Integer

Visual C++
    public:
    literal int DB_RUNRECOVERY

# See Also

ErrorCodes Class
BerkeleyDB Namespace